tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: serf-1.3

On Sat, Sep 07, 2013 at 12:09:44AM +0900, Ryo ONODERA wrote:
> With your patches, I cannot reproduce PKG_DEVELOPER check error.
> Could you provide me the exact error messages?

You're right, the problem is gone.
scons was updated in the meantime, so perhaps that's the reason.

I've updated it to 1.3.1 and committed it.

I hope there isn't too much fallout because they don't install the la
files any longer.

Home | Main Index | Thread Index | Old Index